openSUSE Security Update : mozilla-js192 (mozilla-js192-4203)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Mozilla XULRunner 1.9.2 was updated to version 1.9.2.16 to fix the
following security issue :

MFSA 2011-11 Several invalid HTTPS certificates were placed on the
certificate blacklist to prevent their misuse.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=680771

Solution :

Update the affected mozilla-js192 packages.

Risk factor :

High

Family: SuSE Local Security Checks

Nessus Plugin ID: 75955 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now